/* .list{
    width: 1100px;
    margin: 0 auto;
} */
.list{
    width: 1100px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin-top: 20px;
    padding: 20px;
}